<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddColumnsVideoDownloadToAlbumPoster extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('album_poster', function (Blueprint $table) {
            //
            $table->string('video_url')->default(null)->nullable()->comment('朋友圈视频');
            $table->unsignedInteger('downloadNum')->default(0)->comment('下载次数');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('album_poster', function (Blueprint $table) {
            //
        });
    }
}
